\documentclass[10pt,t]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\PassOptionsToPackage{usenames,dvipsnames}{color}

% \usefonttheme{professionalfonts} % using non standard fonts for beamer
% \usepackage{fontspec}
% \setmainfont{Liberation Serif}
% Cabin: https://tug.org/FontCatalogue/cabin/
\usepackage[sfdefault]{cabin}
\usepackage[T1]{fontenc}
% \usefonttheme{serif} % default family is serif

% Colors

% From https://color.adobe.com/ OSU Color Palette - Primary & Neutral CHOI SEUNGHYUK
% \definecolor{HarlocksCape}{HTML}{BB0000}
% \definecolor{Squant}{HTML}{666666}
% \definecolor{CinnamonMilk}{HTML}{E8DAB2}
% \definecolor{Americano}{HTML}{453831}
% \definecolor{Black}{HTML}{000000}

% \colorlet{HighlightColor}{HarlocksCape}
% \colorlet{BackgroundColor}{CinnamonMilk}
% \colorlet{BoldColor}{Americano}
% \colorlet{LightColor}{Squant}
% \colorlet{NeutralColor}{Black}

% From https://color.adobe.com/ primary colors Kasia Biel
\definecolor{PiercingRed}{HTML}{D90B1C}
\definecolor{BrightMidnight}{HTML}{03178C}
\definecolor{BlueRanger}{HTML}{021373}
\definecolor{MunsellYellow}{HTML}{F2CB05}
\definecolor{SnakebiteLeather}{HTML}{BFA004}

\colorlet{HighlightColor}{PiercingRed}
\colorlet{BackgroundColor}{SnakebiteLeather}
\colorlet{BoldColor}{BlueRanger}
\colorlet{LightColor}{BrightMidnight}
\colorlet{NeutralColor}{MunsellYellow}

\colorlet{PageBackground}{BackgroundColor!40!white}

\setbeamercolor{frametitle}{fg=LightColor,bg=white}
\setbeamercolor{part title}{fg=LightColor,bg=white}
\setbeamercolor{itemize item}{fg=HighlightColor}
\setbeamercolor{alerted text}{fg=BoldColor}
\setbeamercolor{title subtitle}{fg=LightColor}

\setbeamerfont{frametitle}{size=\Large}
\setbeamerfont{title}{size=\LARGE}
\setbeamertemplate{itemize item}{\color{BoldColor}$\blacktriangleright$}
\setbeamertemplate{description item}{\color{BoldColor}}
\setbeamertemplate{itemize subitem}{\color{LightColor}$\blacktriangleright$}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}

% Change space between frame top and title, and title and text body
\addtobeamertemplate{frametitle}{\vspace*{0cm}}{\vspace*{-0.35cm}}
% From https://tex.stackexchange.com/a/25318/339
\defbeamertemplate*{title page}{customized}[1][]
{\vbox{}\vspace*{0.5cm plus 1fill}
  \begingroup 
    \centering%
    {\color{BoldColor}\usebeamerfont{title}\inserttitle}\par
    \usebeamerfont{subtitle}\usebeamercolor[fg]{subtitle}\insertsubtitle\par
    \vspace{1cm}
    {\color{LightColor}\usebeamerfont{author}\insertauthor}\par\medskip
    {\color{LightColor}\usebeamerfont{institute}\insertinstitute}\par%
    % {\color{LightColor}\usebeamerfont{date}\insertdate}\par
    % \usebeamercolor[fg]{titlegraphic}\inserttitlegraphic
  \endgroup%
  \vspace*{0cm plus 1fill}
}% \
% \addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,
  urlcolor=BoldColor} 

% Desc environment  Labelled paragraphs.
\newcommand{\makedesclabel}[1]{\textcolor{HighlightColor}{#1}}
\newenvironment{desc}{%
  \begin{list}{xxx} 
     {% \usecounter{namedlistcounter} 
      \let\makelabel=\makedesclabel 
      \setlength{\topsep}{1.5ex}
      \setlength{\labelwidth}{0em}
      \setlength{\labelsep}{0.5em}
      \setlength{\leftmargin}{0em}
      \setlength{\itemindent}{0.5em} % equals \labelwidth+\labelsep
   }
  }{%
    \end{list}
  }

\title{How to study college mathematics}
% This is only inserted into the PDF information catalog. Can be left
% out. 
\subject{Studying mathematics}

\author{Jim Hef{}feron}
\institute{
  Department of Mathematics and Statistics\\
  University of Vermont  %\\[1ex]
  %\texttt{James.Hefferon@uvm.edu}
}
\date{2024-Fall}

\setlength{\parindent}{1.25em}


\begin{document}
\setbeamercolor{background canvas}{bg=PageBackground}
\begin{frame}
  \titlepage
\end{frame}

%........................................................



% \section{}


\setbeamercolor{background canvas}{bg=white}
\begin{frame}
  \frametitle{What to do}
When you were
in high school, it was your instructor who 
was in charge of whether you learned the material. 
But in college it is on you.
This presentation will help you step up.

To be specific I'll address a
Calc~I student, although the advice applies to any math course in the
first couple of years.
This is a first take so I'll be  brief, and prescriptive.
For general principles 
\href{https://www.youtube.com/watch?v=5eW6Eagr9XA}{this Veritasium video}
is a good start and much more is at
\href{https://www.learningscientists.org/}{the Learning Scientists}.


\begin{desc}
\pause\item[Schedule book] 
  \only<2>{Get a paper book. 
  Write down all your assignments, exam dates, etc., when you get them.
  Also map out your week's study plan.}

\pause\item[Study plan] 
  \only<3>{Each week, study two hours outside of class for every hour inside.
  Of course sometimes plans change,
  but you'll quickly work out a pattern and a good pattern takes you
  a long way.
  This schedule will also help you see, before the exam,
  whether you are putting in the right amount of time.
  That is, it helps calibrate your effort across classes.}

\pause\item[Pomodoro] 
  \only<4>{Get a timer.
    Work for twenty five minutes without interruption,
    then take a break for five minutes.
    Its a discipline.}

\pause\item[Each class needs its own notebook] 
  \only<5>{Use it for both class notes and homeworks.
  Date each day's work, starting on a fresh sheet. 
  Use a pencil.
  If something gives you trouble then put a star in the margin and
  in the next class ask, ``In number 15 I don't
  see what to do when $k$ is odd.''
  Bring it to office hours so you can say, ``How come on number~23
  I have 
  three minus signs but the book's answer is plus?''}

\pause\item[No phone] 
  \only<6>{The person calling or texting can wait until your pomodoro is over.
  This includes no listening to music.}
\end{desc}
\end{frame}




\begin{frame}
  \frametitle{How to do it}
People learn the most by actively engaging with the material.
Just watching does not help much.
For instance, if you ask a teacher to go over a homework question then 
you get more out of that when you have already tried that question and
got stuck and therefore understand what is the tough spot.

\pause
The theoretical point is that
research in learning has proved is that a brain doesn't work like 
a computer:~you 
don't put something in a memory cell and then it
is available when you need it.
Instead, evolution's twisting path has built brains 
so that memories are made solid by repeatedly
retrieving them from long-term storage. 

Drilling only uses short-term storage. 
Consequently, in addition to mastering new material
you must also practice fetching old material.

\begin{desc}
\item[Self test] \only<2>{For your pomodoros make up a quiz of five questions.
  Use questions where you will be able to find out whether you did them
  right, so that you get instant and correct feedback.} 

\pause\item[Spaced repetition] \only<3>{Of the five questions, 
  make two cover
  things from last week or last month.
  The others cover the new material that you are trying to master.} 

\pause\item[Work on weaknesses] \only<4>{The feedback
  will reveal what you don't know.
  Work mostly on that, not so much on what you already get.
  } 
\end{desc}

If you find that your studying is a bit of an effort\,---\,not awful
but a bit\,---\,then probably you have just about the right work level.
\end{frame}



\begin{frame}{Example}
Suppose that on Friday of your first week the
class covered section 2.3 and the assigned homeworks are
11--23 odd.
Now it is Saturday morning and you found a quiet spot in the library; what
do you actually \emph{do}?

\pause
Two hours outside class means four pomodoros.
For the first, go over the class notes.
Do this actively:~when you come to 
an example don't just read it, pick up a pencil and try it.
If you get stuck then you can 
peek at what your instructor did.

Next, three more pomodoros.
These consist of doing problems.
For instance, for the first, 
maybe for the review you select section~1.4.
In that section you pick homeworks 11 and~23
(pick ones where answers are in the back of the book).
For the remaining three self-test questions, flip to 
this class's section~2.3.
Example~9 looks good, along with your instructor's
suggested homework questions 11 and~19. 

\pause
Now start the timer.
If you get stuck on one don't spend twenty minutes on it
but do give it an honest try before you peek.
Write down your work, because you must actually do the details.

After doing four pomodoros you'll know that you've made progress.
And, maybe you'll have a good question or two to ask in the next class.
This is how people learn, by iteratively approaching complete understanding.
\end{frame}

% \begin{frame}
%   \frametitle{Why you do it}
% Not all practice makes perfect. You need a particular kind of 
% rehearsal to develop expertise, called \alert{deliberate practice}. 
% You need focused attention, 
% conducted with the specific goal of improving performance.
% These are the four keys.
% \begin{desc}
% \item[An environment with regularities that you can exploit]
% \only<1>{You can learn how to be a better pianist, or doctor, 
%   or spouse.
%   But you can't learn how to be better at predicting dice rolls.}  
% \pause\item[Repeated  attempts at relevant abilities]
% \only<2>{You must try over and over, looking to consistently improve
%   your performance.}
% \pause\item[Timely feedback]
% \only<3>{You must know the effects of your tries.
%   This feedback can come from teachers or coaches, or peers, etc.}
% \pause\item[Practice at edge of ability]
% \only<4>{Practicing already-mastered skills is not nearly as productive
%   as working on mastering new things.}
% \end{desc}  
% https://www.youtube.com/watch?v=5eW6Eagr9XA
% \end{frame}


\end{document}
%
% These lines tells gnu-emacs to typeset with the luatex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% mode: latex
%%% TeX-engine: default
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
